CREATE TABLE VS4TMoldSetMB
	(
	TMSMTMoSCode nvarchar(30) NOT NULL,
	TMSMLn int NOT NULL,
	TMSMNote nvarchar(255) NULL,
	TMSMTMolCode nvarchar(30) NULL,
	TMSMFlag1 smallint NULL,
	TMSMFlag2 smallint NULL,
	TMSMFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TMoldSetMB ADD CONSTRAINT
	PK_VS4TMoldSetMB PRIMARY KEY CLUSTERED 
	(
	TMSMTMoSCode,
	TMSMLn
	) ON [PRIMARY]

GO
